.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4c72fa9d-885b-1559-1d65-c3854a618451 {

}

.lfr-layout-structure-item-4c72fa9d-885b-1559-1d65-c3854a618451.lfr-layout-structure-item-row  {
background-color: #EDF4F8 ;
}.lfr-layout-structure-item-7a36794a-88c9-7fde-1f06-f4b501df926d {
overflow: visible !important;
}
.lfr-layout-structure-item-7a36794a-88c9-7fde-1f06-f4b501df926d {

}

.lfr-layout-structure-item-7a36794a-88c9-7fde-1f06-f4b501df926d.lfr-layout-structure-item-row   {
background-color: #EDF4F8 ;
}